html{
	height:100%;
}
body {
	margin:0px;
	padding:0px;
	height:100%;
	
}
.body_bg{
	margin: 0px auto;
	width:1000px;
}
.mainbg {
	width:1000px;
	height:483px;
	position: absolute;
        top:0;
}
.no-float, .clear{
	clear: both;
}
.hand{
	cursor: pointer;
}
.nowr{
	white-space:nowrap;	
}
.zero{
	height:0px;
	overflow: hidden;
}
.c_norm{
	cursor:default;
}
.no-margin{
	margin:0px;
	padding:0px;
}
.no-left{
	clear: left;
}
.no-right{
	clear: right;
}
.ucase{
	text-transform: uppercase;
}
#topline{
	margin: 0px auto;
	padding: 0px 0px 0px 0px;
	display: block;
        position:absolute;
        z-index:100;
        width:100%;
        text-align:center;
}
#toplinein{
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	display: block;
        width:1000px;
}


.whitebg {
	background-image: url('../img/whitebg.png');
	background-repeat:repeat-x;
	height:3px;
	margin:0;
}


#page{
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	width: 990px;
	display: block;
	clear: both;
	background: none;
	position: absolute;
}
#logob{
	margin: 0px 0px 0px 0px;
	padding:38px 0 18px 0;
	float: left;
	display:block;
	width: 187px;
        background-color:#fff;
        -moz-border-radius: 0px 0px 3px 3px;
        -webkit-border-radius: 0px 0px 3px 3px;
        border-radius: 0px 0px 3px 3px;
	
}
#logotit{
	margin: 22px 0px 0px 6px;
	padding: 0px;
	float: left;
	display:block;
	width: 184px;
	color: #fff;
	font-size: 18px;
	font-weight: normal;
	text-transform: uppercase;
	font-family: "Times new roman" , serif;
	line-height: normal;
}
#logotit a,
#logotit a:link,
#logotit a:hover{
	color: #fff;
	text-decoration: none;
}


#toprtop{
	margin: 13px 0px 0px 0px;
	padding: 0px;
	display: block;
	width: 500px;
	float: right;
	text-align: right;
	height:26px;
}
#toprbot{
	margin: 68px 0px 0px 0px;
	padding: 0px;
	display: block;
	text-align: center;
}



#search_container{
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: right;
	height: 26px;
	width: 234px;
	background-image: url('../img/wtsearch_bg3.png');
	background-position: left top;
	background-repeat: no-repeat;
}
#search_container input.si{
	height: 24px;
	line-height:24px;
	border: 0px none;
	width: 196px;
	background-color: #fff;
	float: left;
	margin:0;
	padding:0;
}
#search_container input.sb{
	background-image: url('../img/redarrow.png');
	background-position: center;
	background-repeat: no-repeat;
	height: 26px;
	width: 26px;
	background-color: transparent;
	border: 0px none;
	float: left;
	cursor:pointer;
}
#toprtop a{
	display: block;
	height: 12px;
	line-height: 12px;
	padding: 3px 10px 3px 10px;
	margin: 3px 0px 0px 0px;
	color: #fff;
	float:left;
        
}
#toprtop a.sep{
	background-position: right;
	background-image: url('../img/white_vl.gif');
	background-repeat: repeat-y;
}

#toprbot a {
	padding: 0px 15px 0px 15px;
	margin: 0px 0px 0px 0px;
	color: #fff;
	height: 18px;
	line-height: 18px;
        font-size:16px;
	text-align:center;
        /*text-shadow:1px 1px #666;*/
        text-transform: uppercase;
        white-space:nowrap;
}
#toprbot a:hover {
        color:#ff6501;
        text-decoration:none;
}
#toprbot td {
        background: url('../img/topm_spacer.png') 0px 2px no-repeat;
}
#toprbot td:first-child {
      background-image:none;  
}
#toprbot a.act{
	color:#ff6501;
}
.qs_in_content table{
	margin: 0px;
	padding: 0px;
}
.qs_in_content table td{
	margin: 0px;
	padding: 0px 4px;
}
#toprtop .qs_in_content table td a{
	color: #29536B;
	height: auto;
}
#left{
	display: block;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	float: left;
	width: 440px;
}
#right{
	display: block;
	margin: 0px 20px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 480px;
	float: right;
}




#menu{
	display: block;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#myTopMenu{
	margin: 0px;
	padding: 0px;
}
#myTopMenu .T1{
	margin: 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	display: block;
	float: left;
	width: 235px;
	height: 60px;
	background-color:#a6001a;
}


#myTopMenu .T1 a{
	display: block;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
	border:1px solid #8e1226;
	width: 233px;
	height: 53px;
	padding-top: 5px;
}

#myTopMenu .T1 a:hover,
#myTopMenu .T1.act a,  #myTopMenu .T1 a.act, #activesubm a.AT1{
	color: #333333;
	text-decoration: none;
	background-color:#e1e1e1;
	border:1px solid #e1e1e1;
}

#myTopMenu .T1.act .topLev2{
	display:block;
}


#myTopMenu .T1 .topLev2{
	margin: 0px;
	padding: 0px;
	visibility:hidden;
	position: absolute;
	left:0px;
	z-index:100;
	background-color: #E1E1E1;
	width:706px;
	padding-top:10px;
	padding-bottom:12px;
}

#myTopMenu .T1 .T2 a{
	display: inline;
	border:0px none;
}



.scrollablediv {
	width:704px;
	overflow:hidden;
	display:block;
	position:relative;
}

.scrollabletable {
	position:relative;
}


#myTopMenu .T2{
	margin: 0px;
	padding: 0px 0px 0px 0px;
	float: none;
	width: 219px;
	height: 30px;
	background-color:#E1E1E1;
	padding-left:15px;
}

.t2tr td {
	border-left:1px solid #b1b1b1;
}

.t2tr td:first-child {
	border-left:0px none;
}

#myTopMenu .T2 a, #myTopMenu .T2 a:hover, #myTopMenu .T1.act .T2 a, #myTopMenu .T1.act .T2 a:hover{
	line-height: normal;
	text-align: left;
	text-transform:none;
	color: #747474;
	font-weight:bold;
	font-size: 12px;
	border:0px none;
}

#myTopMenu .T1.act .T2 a:hover {
	text-decoration:underline;
}



#myTopMenu .T3{
	margin: 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	height: 20px;
	background-color:#E1E1E1;
	color: #747474;
	font-weight:normal;
	font-size: 12px;
}

#myTopMenu .T3 a, #myTopMenu .T3 a:hover, #myTopMenu .T1.act .T3 a, #myTopMenu .T1.act .T3 a:hover{
	line-height: 20px;
	text-align: left;
	text-transform:none;
	color: #747474;
	font-weight:normal;
	font-size: 12px;
	border:0px none;
}


#myTopMenu .T4{
	margin: 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	height: 20px;
	background-color:#E1E1E1;
	color: #747474;
	font-weight:normal;
	font-size: 12px;
	padding-left:13px;
}

#myTopMenu .T4 a, #myTopMenu .T4 a:hover, #myTopMenu .T1.act .T4 a, #myTopMenu .T1.act .T4 a:hover{
	line-height: 20px;
	text-align: left;
	text-transform:none;
	color: #747474;
	font-weight:normal;
	font-size: 12px;
	border:0px none;
}


#myTopMenu .T5{
	margin: 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
	height: 20px;
	background-color:#E1E1E1;
	color: #747474;
	font-weight:normal;
	font-size: 12px;
	padding-left:26px;
}

#myTopMenu .T5 a, #myTopMenu .T5 a:hover, #myTopMenu .T1.act .T5 a, #myTopMenu .T1.act .T5 a:hover{
	line-height: 20px;
	text-align: left;
	text-transform:none;
	color: #747474;
	font-weight:normal;
	font-size: 12px;
	border:0px none;
}

#myTopMenu .T2 a,
#myTopMenu .T3 a,
#myTopMenu .T4 a,
#myTopMenu .T5 a,
#myTopMenu .T2 a:hover,
#myTopMenu .T3 a:hover,
#myTopMenu .T4 a:hover,
#myTopMenu .T5 a:hover{
	line-height: normal;
	height: auto;
}
#myTopMenu .T2 a:hover,
#myTopMenu .T3 a:hover,
#myTopMenu .T4 a:hover,
#myTopMenu .T5 a:hover{
	color: #000;
}
#myTopMenu .T2,
#myTopMenu .T3,
#myTopMenu .T4,
#myTopMenu .T5{
	line-height: normal;
	height: auto;
	padding-top: 4px;
	padding-bottom: 4px;
}
#myTopMenu .T2 a:hover,
#myTopMenu .T1.act .T2 a,  #myTopMenu .T2 a.act{
	background-color:transparent;
}

#myTopMenu .T1 a.scrollleft {
	float:left;
	padding-left:18px;
	border:0px none;
}

#myTopMenu .T1 a.scrollright {
	float:right;
	padding-right:18px;
	border:0px none;
}


.topLev2 a.scrollleft, .topLev2 a.scrollright {
	background-repeat:no-repeat;
	background-position:center;
	width:26px;
	height:26px;
}

.topLev2 a.scrollleft {
	background-image:url('../img/redarrow_left.png');
}

.topLev2 a.scrollleft.disabled {
	background-image:url('../img/redarrow_left_disabled.png');
}

.topLev2 a.scrollright {
	background-image:url('../img/redarrow.png');
}

.topLev2 a.scrollright.disabled {
	background-image:url('../img/redarrow_disabled.png');
}



#bluemenu{
	margin: 0px;
	padding: 0px;
	display: block;
	background-image: url('../img/bluetrbg.png');
}
#contactsblock{
	padding: 0px;
	margin: 0px 0px 0px 0px;
	display: block;
	background-image: url('../img/bluetrbg.png');
}
#contactsblock a.btn{
	display: block;
	color: #fff;
	text-transform:uppercase;
	font-size:14px;
	text-decoration: none;
	padding: 8px 10px 8px 14px;
	background-position: 225px 10px;
	background-repeat: no-repeat;
	line-height: normal;
}
.openc a.btn{
	background-image: url('../img/arrow_up.gif');
}
.closec a.btn{
	background-image: url('../img/arrow_down.gif');
}
#contacts{
	margin: 4px 0px 0px 0px;
	padding: 0px 10px 10px 16px;
	display: none;
	color: #ffffff;
	font-size:12px;
	height:90px;
}
#contacts a{
	color: #A7CDFF;
}



#superblock1{
	padding: 0px;
	margin: 0px 0px 0px 0px;
	display: block;
	width:420px;
	background-image: url('../img/bluetrbg.png');
}
#superblock1 a.btn{
	display: block;
	color: #fff;
	text-transform:uppercase;
	font-size:14px;
	text-decoration: none;
	padding: 8px 10px 8px 14px;
	background-position: 388px 12px;
	background-repeat: no-repeat;
	line-height: normal;
}

#superblock1content{
	margin: 4px 0px 0px 0px;
	padding: 0px 10px 10px 16px;
	display: none;
	color: #ffffff;
	font-size:12px;
	height:195px;
	overflow:hidden;
}

.openc2 a.btn{
	background-image: url('../img/arrow_down.gif');
}
.closec2 a.btn{
	background-image: url('../img/arrow_up.gif');
}


#superblock2{
	padding: 0px;
	margin: 0px 0px 0px 0px;
	display: block;
	width:270px;
	background-image: url('../img/bluetrbg.png');
}
#superblock2 a.btn{
	display: block;
	color: #fff;
	text-transform:uppercase;
	font-size:14px;
	text-decoration: none;
	padding: 8px 10px 8px 14px;
	background-position: 240px 12px;
	background-repeat: no-repeat;
	line-height: normal;
}

#superblock2content{
	margin: 4px 0px 0px 0px;
	padding: 0px 10px 10px 16px;
	display: none;
	color: #ffffff;
	font-size:12px;
	height:195px;
	overflow:hidden;
}
#superblock2content a{
	color: #A7CDFF;
}

#superblock2content p {
	color:#ffffff;
}

.ds_search {
	background-image: url("../img/wtsearch_bg3.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    height: 26px;
    margin: 0;
    padding: 0;
    width: 234px;
}


.s_txt2 {
	font-weight:bold;
	font-size:12px;
	color:#ffffff;
	border-top:1px solid #a4a393;
	padding-bottom:5px;
	width:205px;
	margin-top:8px;
	padding-top:8px;
}

#ds_contacts_search_field2 {
	background-color: #FFFFFF;
    border: 0 none;
    height: 24px;
    line-height: 24px;
    margin: 0;
    padding: 0;
    width: 196px;
}

#ajax_search_results_block2 {
    background-color: #FFFFFF;
    background-image: url("../../img/searchFldBg.gif");
    background-position: center bottom;
    background-repeat: repeat-x;
    border: 1px solid #9F9F9F;
    display: none;
    margin: 0;
    position: absolute;
    width: 204px;
    z-index: 1002;
}

#ajax_search_results_block2 p {
	color:#000000;
	cursor:pointer;
}




#mainmenu{
	margin: 0px;
	padding: 0px;
	list-style: none;
	width:267px;
	margin-left:0px;
	padding-bottom:8px;
}
#mainmenu li{
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: block;
}
#mainmenu li a{
	display: block;
	color: #fff;
	padding: 8px 4px 8px 13px;
	border-bottom: 1px solid #828383;
	margin-left:22px;
	margin-right:22px;
	font-size:13px;
}
#mainmenu a.act2{
	font-weight: bold;
	border-left: 3px solid #C1171E;
	margin-left:19px;
	margin-right:22px;
}

#mainmenu .act, #mainmenu .act ul{
	background-image:url('../img/leftmenuactbg.png');
	background-repeat:repeat-x repeat-y;
}

#mainmenu .act a{
	background-image:none;
}

#mainmenu li a:hover{
	border-left: 3px solid #C1171E;
	margin-left:19px;
	text-decoration: none;
}
#mainmenu li ul{
	margin: 0px;
	padding: 0px;
	list-style: none
}
#mainmenu li ul li{
	border-top-color: #285278;
}
#mainmenu li ul li a{
	padding-left: 22px;
	color: #ffffff;
}

#mainmenu li ul li a.act{
	font-weight: bold;
	border-left: 3px solid #C1171E;
	margin-left:19px;
}


#mainmenu li ul li a:hover{
	color: #ffffff;
	text-decoration: none;
}

#mainmenu li ul li ul li a{
	padding-left: 40px;
	color: #ffffff;
}



#content_container{
	margin: 0px;
	padding: 40px 0px 10px 0px;
	min-height: 300px;
}
.gr_bordered{
	border: 1px solid #D2D2D2;
}
#aktualija{
	margin: 0px;
	padding: 10px 10px 10px 10px;
}
#aktualija h1{
	
}
.heading1{
	margin: 0px;
	padding: 0px;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: bold;
	line-height: normal;
	color:#282828;
	padding-left:0px;
        letter-spacing: -1px;
}
#aktualija_news{
	margin: 0px;
	padding: 10px 0px 10px 0px;
	border-bottom: 1px solid #D2D2D2;
}
a.more{
	display: block;
	width: 94px;
	height: 26px;
	line-height: 26px;
	color: #fff;
	background-image: url('../img/btn.gif');
	background-repeat: no-repeat;
	background-position: center;
	text-align: center;
	margin-top: 10px;
}
a.more:hover{
	text-decoration: none;
}
#aktualija_news a{
	display: block;
	width: 180px;
	height: 65px;
	overflow: hidden;
	color: #101A58;
	float: left;
	
}
#aktualija_news span{
	display: block;
	width: 1px;
	height: 60px;
	overflow: hidden;
	float: left;
	margin: 0px 0px 0px 36px;
	padding: 0px 0px 0px 36px;
	border-left: 1px dashed #D2D2D2;
}
.title_news{
	margin: 0px;
	padding: 20px 0px 0px 10px;
}



#content_bottom_blocks{
	margin: 0px 0px 10px 0px;
	padding: 0px;
	position:relative;
}


#content_bottom_blocks .oblock{
	display: block;
	width: 706px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#content_bottom_blocks .oblock-first{
	margin-left: 0px;
}
#content_bottom_blocks .oname{
	margin: 0px;
	padding: 0px 0px 6px 0px;
	font-size: 18px;
	text-transform: uppercase;
	font-weight: normal;
	line-height: normal;
}
#content_bottom_blocks .ocontent{
	display: block;
	margin: 0px;
	padding: 0px;
}
/* bottom blocks*/
#bottom_blocks{
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: block;
	height: 151px;
	background-color: #D2D2D2;
	line-height: normal;
	
}
#bb_left_navig{
	display: block;
	margin: 61px 16px 0px 23px;
	padding: 0px 0px 0px 0px;
	width: 40px;
	height: 40px;
	float: left;
	background-image: url('../img/redarrowleft.png');
	background-repeat: no-repeat;
	background-position: center;
}
#bb_right_navig{
	display: block;
	margin: 61px 0px 0px 16px;
	padding: 0px 0px 0px 0px;
	width: 40px;
	height: 40px;
	float: left;
	background-image: url('../img/redarrowright.png');
	background-repeat: no-repeat;
	background-position: center;
	text-decoration: none;
}
#bb_left_navig:focus,
#bb_right_navig:focus{
	text-decoration: none;
}
#bb_left_navig:hover,
#bb_right_navig:hover{
	text-decoration: none;
	background-position: center center;
}
#scrollframe{
	display: block;
	margin: 11px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 824px;
	height: 129px;
	float: left;
	overflow: hidden;
	position: relative;
}
#scrollsource{
	position: relative;
}
#scrollsource .c{
	display: block;
	margin: 0px 10px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 119px;
	height: 119px;
	border: 5px solid #EBE9E7;
	overflow: hidden;
	background-color: #fff;
	text-align: center;
}
.static_b #bb_left_navig,
.static_b #bb_right_navig{
	display: none;
}
.static_b #scrollframe{
	margin-left: 10px;
	width: 964px;
}
/* /bottom blocks*/
#bottom_line{
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 24px 4px;
	color: #999;
	font-size: 11px;
	line-height: normal;
}
#bottom_line a{
	color: #999;
}



#right_blocks{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	display: block;
}
#right_blocks .oblock{
	display: block;
	margin: 0px 0px 15px 0px;
	padding: 0px 0px 20px 0px;
}
#right_blocks .oname{
	margin: 0px;
	padding: 0px 0px 21px 0px;
	font-size: 24px;
	color:#282828;
	text-transform: uppercase;
	font-weight: bold;
	line-height: normal;
        letter-spacing: -1px;
}
#right_blocks .ocontent{
	display: block;
	margin: 0px;
	padding: 0px;
	color:#282828;
	margin-top:0px;
}
#right_blocks .ocontent p {
        font-size:16px;
        line-height:24px;
}

#right_blocks .redblock.oblock {
}

#right_blocks .redblock .oname{
	margin: 0px;
	padding: 0px 0px 15px 0px;
	font-size: 24px;
	color:#282828;
	text-transform: uppercase;
	font-weight: bold;
	line-height: normal;
	border-bottom:0px none;
        letter-spacing: -1px;
}


#left_blocks{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	display: block;
}
#left_blocks .oblock{
	display: block;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 20px 0px;
	background-color:#e7e7e7;
        width:440px;
}
#left_blocks .oname{
	margin: 0px;
	padding: 0px 0px 6px 0px;
	font-size: 14px;
	color:#333333;
	text-transform: uppercase;
	font-weight: normal;
	line-height: normal;
	border-bottom:1px solid #bab9b9;
}
#left_blocks .ocontent{
	display: block;
	margin: 0px;
	padding: 0px;
	color:#282828;
	margin-top:0px;
}
#left_blocks .ocontent p {
        font-size:16px;
        line-height:24px;
}

#left_blocks .redblock.oblock {
	background-color:#ffffff;
}

#left_blocks .redblock .oname, .spec_blocks .redblock .oname {
	margin: 0px;
	padding: 0px 0px 15px 0px;
	font-size: 24px;
	color:#282828;
	text-transform: uppercase;
	font-weight: bold;
	line-height: normal;
	border-bottom:0px none;
        letter-spacing: -1px;
}


/* pieskai */
#searchsuggest{
	display: block;
	position: absolute;
	visibility: hidden;
	/*height: 200px;*/
	min-width: 204px;
	max-width: 250px;
	border: 1px solid #ccc;
	background-color: #ffffff;
	margin: 0px 0px 0px 0px;
	overflow: hidden;
	padding: 0px 0px 0px 0px;
	z-index: 11;
}

.qs_rez_block{
	padding: 3px 9px 3px 11px;
	cursor: pointer;
	font-size: 9px;
	margin: 0px;
	text-align: left;
	line-height: normal;
}
.act_sq_rez{
	background-color: #dfdfdf;
}
.qs_rez_block .qs_link{
	font-size: 9px;
	color: #29536b;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-weight: bold;
}
.qs_rez_block .qs_in_content{
	margin: 0px;
	padding: 0px 0px 0px 0px;
}
.qs_rez_block .qs_in_content p{
	margin: 0px;
	padding: 0px 0px 0px 0px;
}
.qs_rez_block .qs_in_content, .qs_rez_block .qs_in_content p{
	font-size: 9px;
	color: #29536b;
	font-style: normal;
}
.qs_rez_block .qs_in_content .found, .qs_rez_block .qs_in_content p .found{
	font-weight: bold;
	
	font-style: italic;
	background-color: transparent;
	color: #fb9b39;
}
/*.act_sq_rez .qs_in_content,
.act_sq_rez .qs_in_content p,
.act_sq_rez .qs_in_content,
.act_sq_rez .qs_in_content p,*/
.act_sq_rez .qs_in_content .found,
.act_sq_rez .qs_in_content p .found{
	color: #fb9b39;
}

#qs_loader{
	display: block;
	position: absolute;
	visibility: hidden;
	height: 14px;
	width: 14px;
	margin: 4px 0px 0px 5px;
	overflow: hidden;
	padding: 0px 0px 0px 0px;
	background-image: url("../img/mini_loader_tr.gif");
	background-repeat: no-repeat;
}

#searchsuggest .qs_all_rez {
	margin: 0px 0px 4px 0px;
	/*color: #83B9D3;*/
	font-weight: bold;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right:10px;
	border-top: 1px solid #dfdfdf;
	font-size: 9px;
	padding-left: 10px;
	cursor: pointer;
}

#searchsuggest .qs_all_rez .qstext{
	font-weight: normal;
	font-size: 9px;
	font-style: italic;
	color: #000;
}

/* END paieskai */

.pagePath{
	margin: 0px 0px 5px 0px;
	padding: 0px 10px 10px 10px;
	color: #a4a4a4;
	width:570px;
}
.pagePath span{
	display: inline-block;
	background-image: url('../img/nav_sep.gif');
	background-repeat: no-repeat;
	background-position: center 51%;
	width: 3px;
	height: 16px;
	margin-left: 2px;
	margin-right: 2px;
	/*margin-top: 3px;*/
}
.pagePath a{
	color: #a4a4a4;
	display: inline-block;
	height: 16px;
	line-height: 16px;
}

.titleContainer{
}
.titleContainer #page_title{
	float: left;
}
a.printv{
	background-image: url('../img/printer.gif');
	background-repeat: no-repeat;
	background-position: 8px 3px;
	display: block;
	padding: 3px 0px 3px 24px;
	width: 68px;
	text-align: center;
	float: right;
	color: #858585;
	font-size:11px;
}
a.printv:link{
	color: #858585;
	text-decoration: none;
}
a.printv:hover{
	color: #000;
	text-decoration: none;
}
#content{
	margin: 10px 0px 20px 0px;
}

/* PAGER */
.pager{
	text-align: left;
	font-size:11px;
        margin-bottom:20px;
}
.pager a{
	display: inline-block;
	line-height:21px;
	text-align: center;
	margin-left: 2px;
	margin-right: 2px;
	color:#000000;
}
.pager a.n{
	
}
.pager span{
	margin-left: 2px;
	margin-right: 2px;
}
.pager span, .pager a:link, .pager a:visited{
	text-decoration: none;
}
.pager a, .pager a:link {
	text-decoration: none;
        background: url('../img/pager_item.png') 0 22px no-repeat;
        width:13px;
        height:57px;
        padding:0px 2px;
}
.pager a:hover, .pager a.curent{
	text-decoration: none;
        background: url('../img/pager_item_hover.png') 0 22px no-repeat;
        width:13px;
        height:57px;
}
.pager a.dis, .pager a.dis:hover{
	color: #999;
}
.pager a.fow, .pager a.bck{
	background-repeat: no-repeat;
	width:57px;
	height:57px;
}
.pager a.fow{
	background: url('../img/nav_right.png') 0 0 no-repeat;
}

.pager a.bck{
	background: url('../img/nav_left.png') 0 0 no-repeat;
}
.pager a.fow:hover{
	background-image: url('../img/nav_right_hover.png');
}
.pager a.bck:hover{
	background-image: url('../img/nav_left_hover.png');
}
/* END PAGER*/
.updateTime{
	margin-top: 8px;
}
.updateTime,
.updateTime div{
	text-align: right;
	font-size: 11px;
	color: #999;
	line-height: 11px;
}
.sps{
	/*position: absolute;*/
}

/*.....................Center screen on welcome page........................*/
.centr_cont{
	padding: 10px 10px 0px 10px;
	width: 398px;
	border:1px solid #dedede;
}

.centr_t_news{
	width: 400px;
}
.centr_t{
	height: 46px;
	width: 700px;
	margin-bottom: 14px;
}

.centr_t_b_news h1{
	font-size: 14px;
	color: #ffffff;
	text-transform:uppercase;
	text-align: left;
	margin: 0;
	padding: 5px 0;
	max-width: 500px;
	background-color:#A6001A;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:12px;
}

.centr_br{
	border-bottom: 1px solid #d0d1d1;
	padding: 10px 0;
}
.centr_br h3 a{	
	color:#0053A1;

}


/*.......................Right content.....................*/
.right_cont{
	padding: 10px 10px 0px 10px;
	border:1px solid #dedede;
}

.right_cont h1{
	font-size: 14px;
	color: #ffffff;
	text-transform:uppercase;
	text-align: left;
	margin: 0;
	padding: 5px 0;
	max-width: 250px;
	background-color:#A6001A;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:12px;
}

.right_c_b {
	margin:0px;
}


.short_ap p{
	font-size: 12px;
	margin-left: 7px;
}

.right_c_d{
	margin-bottom: 20px;
	height: 5px;
	width: 270px;
	background-image: url(../img/right_c_d.png);
	background-repeat: no-repeat;
	
}



/*##################Centrinis besikaitaliojantis blokas######################*/
.group_up{
	margin:0px;
	width: 100%;
	height: 20px;
}
.group_b{
	width: 410px;
	min-height: 100px;
}
.group_d{
	margin:0px;
	width: 100%;
	height: 20px;
}
/*#########################################################*/
#content_container .blocks_title_middle {
	margin: 0px;
}

#content_container .blocks_title_middle .oblock {
	margin: 0px;
	position: absolute;
	width: 398px;
	top: 35px;
	padding: 10px 10px 10px 10px;
	display: none;
	overflow: hidden;
	left: 0px;
}

#content_container .blocks_title_middle .ocontent {
	margin: 0px;
}

#content_container .blocks_title_middle .group {
	width: 418px;
	min-height: 195px;
	border:1px solid #DEDEDE;
	position: relative;
	margin:0;
}

#content_container .blocks_title_middle .tab{
	float: left;
	width: 199px;
	height: 34px;
	line-height:34px;
	padding-left:10px;
	font-size: 14px;
	white-space: nowrap;
	text-transform:uppercase;
	margin:0;
	cursor: pointer;
	text-align: left;
	font-family: "arial";
	color: #8c8c8c;
	overflow: hidden;
	background-color:#e1e1e1;
}
#content_container .blocks_title_middle .active{
	font-size:14px;
	color:#ffffff;
	background-color:#A6001A;
}

#content_container .blocks_title_middle .second .active{
	font-size:14px;
	color:#ffffff;
	background-color:#A6001A;
}

.leftmenubg {
	background-image:url('../img/leftmenubg.png');
	background-repeat:repeat-x;
	background-position:0px 241px;
	margin:0;
	padding-top: 11px;
}

.copyright {
	color: #999999;
    font-size: 11px;
    line-height: normal;
}

.visitors td{
	color: #999999;
    font-size: 11px;
    line-height: normal;
}

.btext, .btext p, .btext div, .btext span, .btext li, .btext td {
	color: #fff;
}

.btext a {
	color: #A7CDFF;
}
/*linku blokeliai */
.linksgrayblock{
	margin: 10px 0px 0px 0px;
	padding: 10px 16px;
	background-color: #E7E7E7;
}

#ajax_search_results .vvv,
#ajax_search_results_block2 .vvv{
	font-size: 90%;
	color: #888;
	margin-top: 0px;
}
.spec_blocks{
	margin:50px 20px 90px 20px;
	padding: 0px;
}
.spec_blocks .linksgrayblock{
	margin-top: 0px;
	margin-bottom: 10px;
}
#slideHead, #slideHeadSource {
        background-repeat: no-repeat;
}
#slideHead{
	position:relative;
	height: 600px;
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	overflow: hidden;
}
#slideHeadSource{
	position:  absolute;
	left: 1001px;
	height: 600px;
	width: 1000px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

#slideHeadButton{
	position: absolute;
	display: none;
	background-image: url("../img/bluetrbg.png");
	margin: 0px;
	left: 960px;
	top: 0px;
	width: 30px;
	z-index: 101;
	cursor: pointer;
}
#slideHeadButton:hover,
#slideHeadButton:focus{
	text-decoration: none;
}
#slideHeadButton span{
	display: block;
	margin: 0px;
	width: 30px;
	height: 32px;
	background-image: url("../img/wt_arrow_right.gif");
	background-position: center center;
	background-repeat: no-repeat;
}

#content_bottom_blocks .block_module_redirect{
	display: block;
	float: left;
	margin:0px;
	padding: 0px;
	width: 235px;
	height: 60px;
	background-color: #A6001A;
	color: #fff;
}
#content_bottom_blocks .block_module_redirect a{
	border: 1px solid #8E1226;
	color: #FFFFFF;
	display: block;
	font-size: 14px;
	height: 53px;
	padding-top: 5px;
	text-align: center;
	text-transform: uppercase;
	width: 233px;
}
#content_bottom_blocks .block_module_redirect a:hover{
	color: #333333;
	text-decoration: none;
	background-color:#e1e1e1;
	border:1px solid #e1e1e1;
}

.globalshare{
	margin: 15px 0px 15px 0px;
	padding: 8px;
	border: 1px solid #eee;
	text-align: right;
	float: right;
}
l
.full_width {
        width:100%;
        margin:0;
        padding:0;
}
.header_full {
        position:relative;
        text-align: center;
        margin:0;
}
#insideHeader {
        display:block;
        height:140px;
        background: url("../img/main_header.jpg") center top no-repeat;
}
.main_full {
        width: 100%;
        background-color: #fff;
}
.content_full {
        width:1000px;
        margin: 0 auto;
}

#left_page {
        float:left;
        width:200px;
}
ul#submenu {
        background-color:#e8e8e8;
        -moz-border-radius: 4px 4px 4px 4px;
        -webkit-border-radius: 4px 4px 4px 4px;
        border-radius: 4px 4px 4px 4px;
        list-style-type: none;
        margin:0;
        padding:10px 10px;
}
ul#submenu li {
        background: url("../img/submenu_li.jpg") center bottom no-repeat;
        border-bottom:1px #e8e8e8 solid;
}
ul#submenu li a {
        display: block;
        color:#282828;
        font-size:16px;
        margin:4px 0px 5px 0px;
        padding:12px 10px;
        text-decoration: none;
}
ul#submenu li a.act, ul#submenu li a:hover {
        color:#fff;
        background-color:#7d4199;
        -moz-border-radius: 4px 4px 4px 4px;
        -webkit-border-radius: 4px 4px 4px 4px;
        border-radius: 4px 4px 4px 4px;
}
#right_page {
        float:right;
        width:760px;
		padding-bottom:20px;
}

.content p {
        font-size:16px;
        line-height:24px;
}

.footer_full {
        width: 100%;
        background-color: #444b54;
        padding:30px 0px;
}

.footer_blocks {
        width:960px;
        margin:0 auto;
}
.oneBanner {
        float:left;
        width:280px;
        margin:0 40px 0 0;
        padding:0;
}
.last_fblock {
        margin-right:0px;
}
.oneBanner p {
        font-size:16px;
        color:#687b85;
        line-height:24px;
}

.footer_blocks h2.heading2 {
    font-size: 16px;
    font-weight: normal;
    margin:0 0 35px 0;
    color:#fff;
    text-transform: uppercase;
}
.oneBanner h3.oname {
    font-size: 16px;
    font-weight: normal;
    margin: 0px 0;
    color:#fff;
    line-height:24px;
}
.footer_menu {
        width:960px;
        margin:0 auto;
}
.footer_menu ul {
        list-style-type: none;
        margin:50px 0 0 0;
        padding:0 0 50px 0;
}
.footer_menu ul li {
        float:left;
        background: url("../img/fmenu_border.jpg") 0 2px no-repeat;
        padding: 0px 15px;
}
.footer_menu ul li:first-child {
        background: none;
        padding: 0px 15px 0px 0px;
}
.footer_menu a {
        color:#fff;
        font-size:16px;
}
.footer_menu a:hover {
}

.status_msg{padding: 10px;border:1px solid silver}
.status_type_7
{ 
	border: 1px #89b15f solid;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	display:block;
	margin-bottom:7px;
	background: url("../img/anketa_success.gif") #dff2bf 14px 15px no-repeat;
	padding:7px 10px 8px 35px;
	
}
.status_type_6{ color: #ff6501}
.error_field_label{color:#ff6501}

.error_field{
	border: 1px solid #ff6501 !important;
}
span.required {
	color:#ff6501;
}

.form select {
	height:40px;
	width:360px;
	border:0px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	background-color: #e8e8e8;
	outline:none;
	font-size:16px;
	margin:0px;
	border: 0 none;
	line-height: 40px;
	padding: 10px 15px;
}
.form input[type="text"]{
	margin:0px;
	padding:0px;
	height:40px;
	width:330px;
	outline:none;
	border:1px #d4d4d4 solid;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	font-size:16px;
	padding: 0px 15px;
}
.form textarea {
	margin:0px;
	padding:0px;
	height:70px;
	width:330px;
	outline:none;
	border:1px #d4d4d4 solid;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	font-size:16px;
	padding: 15px 15px;
}
.form input[type="file"] {
	height: 40px;
}

.form input[type="submit"] {
	
}

.form input[type="submit"] {
height: 58px;
line-height: 58px;
background-color: #7d4199;
color: #ffffff;
text-align: center;
font-size: 24px;
text-transform: uppercase;
cursor: pointer;
padding: 0px 15px;
-moz-border-radius: 3px 3px 3px 3px;
-webkit-border-radius: 3px 3px 3px 3px;
border-radius: 3px 3px 3px 3px;
}
.form input[type="submit"]:hover {
background-color: #682f82;
}
a.mygtukas:link {color: #FFFFFF;}
.mygtukas{
        background-color: #7D4199;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
        color: #FFFFFF;
        cursor: pointer;
        font-size: 24px;
        height: 34px;
        line-height: 34px;
        padding: 12px 16px;
	display:block;
	width:40%;
	margin:6px 0 0 0;
        text-align: center;
}
.mygtukas:hover{
        text-decoration:none;
        color:#fff;
        background-color: #682f82;
}

#right .ocontent a {text-decoration: none;}

#toprbot table {
	padding:17px 0px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	background: url("../img/menu_bar_bg.png");
}
#left_inside_blocks {
	margin:0 0 10px 0;
}
#left_inside_blocks img {
	max-width: 200px;
	height:auto;
}

label.error{
	margin-top:5px;
	margin-bottom:8px;
	font-size:0.8em;
	color: red;
}

.form input[type=text].error, .form input[type=email].error, .form textarea.error, .form select.error{
	display:block;
}

a.evt_thumb{
	display:inline-block;
	border: 1px solid #d0d1d1;
	width:140px;
	height:105px;
	margin:0 15px 15px 0;
	float:left;
	position:relative;
}
a.evt_thumb img{
	display:inline-block;
	vertical-align:middle;
	margin:auto;
	float:none;
	border:0;
	position:absolute;
	left:0;
	top:0;
	right:0;
	bottom:0;
	max-height:105px;
}

.time-remaining{
	font-weight:bold;
	margin:20px 0;
}

.info-lines{
	color: #999;
}

.infolines{
	width:597px;
}
.fleft{
	float:left;
}

.fright{
	float:right;
}

.image_reg{
	margin: 9px 15px 15px 0;
}

.no_marg{
	margin:0 20px 0 0;
}
.clear{
	clear:both;
}

.register_separator{
	font-size: 24px;
    line-height: 36px;
	padding-bottom:8px;
	color: #7d4199;
	border-bottom:2px solid #7d4199;
	width:98%;
	margin:10px 0 15px 0;
}
.question_for_registration{
	font-style: italic;
    font-size: 13px;
}
#price_type_row{
	border-bottom: 2px solid #7d4199;
}
#invoice_apmokes_pavedimu .payments{
	padding-left: 6px;
	padding-top: 10px;
}
#invoice_apmokes_pavedimu .payments label{
	padding-left: 22px;
}
#invoice_apmokes_pavedimu .payments input{
	margin-left: -22px;
	margin-right: 10px;
}
#invoice_apmokes_pavedimu .payments #apmoka_pavedimu_info{
	font-style: italic;
	font-size: 13px;
}
#price_type_row .pr_type_pr_options{
	margin: 0;
}
#price_type_row .pr_type_pr_options label{
	padding-left: 22px;
}
#price_type_row .pr_type_pr_options input{
	margin-left: -22px;
	margin-right: 10px;
}


